:root {
    --animation-panel-id: 'blur-in';
}

/* panels blur-in */
@keyframes anim-blur-in {
    0% {
        opacity: 0;
        filter: blur(12px)
    }

    to {
        opacity: 1;
        filter: blur(0)
    }
}

section [class*="mn_"] {
    animation: anim-blur-in 0.5s ease-out both;
    animation-timeline: view();
    animation-range: entry 25% entry 60%;
}
